| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Public Member Functions | Static Public Member Functions | List of all members
Digikam::NamespaceEditDlg Class Reference
Inheritance diagram for Digikam::NamespaceEditDlg:

## Public Slots
void | accept () override

## Public Member Functions
| NamespaceEditDlg (bool create, NamespaceEntry &entry, QWidget *const parent=nullptr)
void | saveData (NamespaceEntry &entry)

## Static Public Member Functions
static bool | create (QWidget *const parent, NamespaceEntry &entry)
static bool | edit (QWidget *const parent, NamespaceEntry &entry)